@charset "utf-8";

/* --------------------------------------------------------------
CSS Information

File name:		kireizukin.css
Style Info:		ꂢCxgy[W̃X^Cݒ

Index:
	__1. ꂢCxg
-------------------------------------------------------------- */

/*=====================================================
	__1. ꂢCxg
=====================================================*/


#kirei_tokusetsu {
	width:950px;
	margin:auto;
}

#kirei_tokusetsu #link_btn {
	margin:10px 0;
}

tr {
	padding:0;
}

#detail {
	margin:0;
}

#detail:after {
   content: ".";
   display: block;
   clear: both;
   height:0;
   visibility: hidden;
	 line-height:0;
}
/* \*//*/
#detail {
  display: inline-block;
}
/**/
/* exlude MacIE5 */
/* \*/
html>body #detail { height:auto;}
#detail {
  display:block;
  height: 1px;
  min-height:1%;
}
/* end MacIE5 */

#detail div {
	position:relative;
	display:inline;
	float:left;
}
#detail #goods1 ,
#detail #goods3 {
	width:476px;
}
#detail #goods2 ,
#detail #goods4 {
	width:474px;
}

#detail div a {
	display:block;
	position:absolute;
	top:199px;
}

#detail #goods1 a ,
#detail #goods3 a {
	left:296px;
}
#detail #goods2 a ,
#detail #goods4 a {
	left:264px;
}


#bottom_navi {
	padding:10px;
	background-color:#DBE03F;
}
#footerNav {
	margin-left:10px;
	list-style:none;
}

#footerNav:after {
   content: ".";
   display: block;
   clear: both;
   height:0;
   visibility: hidden;
	 line-height:0;
}
/* \*//*/
#cooking.main #footerNav {
  display: inline-block;
}
/**/
/* exlude MacIE5 */
/* \*/
html>body #footerNav { height:auto;}
#footerNav {
  display:block;
  height: 1px;
}
/* end MacIE5 */


#footerNav li {
	display:inline;
	float:left;
	width:auto;
	border-right:1px solid #000000;
	font-size:75%;
	color:#000000;
}


#footerNav li a {
	color:#000000;
	text-decoration:none;
}
#footerNav li a:hover {
	text-decoration:underline;
}

#btn_for_top {
	width:5em;
	padding:0 .5em;
	border-left:1px solid #000000;
}
/*\*/
html>body #btn_for_top {
	width:4em;
}
/**/

#btn_for_company {
	width:5em;
	padding:0 .5em;
}
/*\*/
html>body #btn_for_company {
	width:4em;
}
/**/

#btn_for_sitemap {
	width:7em;
	padding:0 .5em;
}
/*\*/

html>body #btn_for_sitemap {
	width:6em;
}
/**/

#btn_for_tos {
	width:5em;
	padding:0 .5em;
}
/*\*/
html>body #btn_for_tos {
	width:4em;
}
/**/

#btn_for_inquiry {
	width:7em;
	padding:0 .5em;
}
/*\*/
html>body #btn_for_inquiry {
	width:6em;
}
/**/


#copy {
	margin:-2.5em 10px 0 0;
	color:#000000;
	font-size:75%;
	text-align:right;
}
*:first-child+html #copy {
	margin:0 10px 0 0;
	color:#000000;
	font-size:75%;
	text-align:right;
}
